Xorg ABI 21 not supported in 32.X.X

Xorg ABI 21 is not supported in 32.X.X. Many modern distros have moved to this xorg version and we are unable to create custom images for these distros due to nvidia jetson drivers not supporting this.

Can this be added to a future 32.X.X release? I know the desktop gpu drivers already have it.

Thanks for your comments, will pass this requirement to internal team to see if can plan it.

1 Like

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.